<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Patchwork Girl</Title>
  <Series>Oz 2021 Annual</Series>
  <Web>https://www.comixology.com/Oz-2021-Annual/digital-comic/955967</Web>
  <Summary>Dorothy was once a young farm girl from Kansas, but it has been many years since she has been that person and even longer since she has returned to Earth. Now, residing as the queen of Oz, ruler of the Emerald City, she and her people have gone through their hardships but she has been there to protect them.  

But when a magical tornado rips through a prison, bringing one of most evil of creatures to ever walk among in Oz, to a small town in our world, Dorothy and her friends must set out to protect a place she once called home. And what she will find will change the very fabric of her identity. 

Introducing a horrifying new character, The Patchwork Girl, in this super-sized 64-page tale that can't be missed!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB955967], [ASINB099LWRP33]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>65</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
